using System.ComponentModel;

namespace Connected
{
    public enum Anchor
    {
        [Description("left")]
        Left,
        [Description("right")]
        Right,
        [Description("start")]
        Start,
        [Description("end")]
        End,
        [Description("top")]
        Top,
        [Description("bottom")]
        Bottom
    }
}
